<?php
$reportes= unserialize($_POST['data']);
$reg=$_POST["reg"];
$col=$_POST["col"];
?>
<table width="946"  border="1" align="center" bordercolor="#000000" style="border: 1px solid #8A0808;">
			
<?php   
echo $reportes[0][2];
					
for($i=0;$i<$reg;$i++){
  $sum_filas=0;
  echo "<tr style='border: 1px solid #8A0808;'>"; 
  for ($j=0;$j<$col;$j++){
      echo "<td style='border: 1px solid #8A0808;'>" . $reportes[$i][$j] ."</td>";
	  if ($i>=1){
	      $sum_filas+=$reportes[$i][$j];
	  }
  }
  if($i>=1){
    $reportes[$i][$j]=$sum_filas;
    echo "<td style='border: 1px solid #8A0808;'><b>" . $reportes[$i][$j] ."<b></td></b>";
  }else{
	echo "<td style='border: 1px solid #8A0808;'>" . $reportes[$i][$j] ."</td>";
  }
  echo "</tr>";
}
echo "</table>";